@charset "utf-8";
/* CSS Document */


/*==============================*/
/* 固定ヘッダーの打消し */
/*==============================*/
.contents{ padding-top: 140px; padding-bottom: 50px; }
#top .contents{ padding-top: 140px; padding-bottom: 0; }

@media (max-width: 600px) {
	.contents{ padding-top: 160px; padding-bottom: 50px; }
}

/*==============================*/
/* ヘッダー */
/*==============================*/
div.header {
	position: fixed;
	width: 100%;
	background: #fff;
	z-index: 999;
	border-bottom: 1px solid #999;
}
div.header h1{
	background: #294a7d;
	color: #fff;
	font-size: 10.5px;
	padding: 3px 16px;
}
div.header h1 span{
	display: block;
	width: 1000px;
	margin: 0 auto;
}
	@media (max-width: 600px) {
		div.header h1{
			text-overflow: ellipsis;
			white-space: nowrap;
  			overflow: hidden;
		}
	}

div.header .wrap_fix{
	position: relative;
	overflow: hidden;
}
div.header .logo {
	font-size: 26px;
	font-weight: bold;
	padding: 16px 0;
}
	@media (max-width: 600px) {
		div.header .logo {
			padding: 16px 0 16px 16px;
		}
		div.header .logo img{
			width: 140px;
			height: auto;
		}
	}

@media (min-width: 600px) {
	.hdr_sp_contact,
	.hdr_sp_tel{
		display: none;
	}
}
@media (max-width: 600px) {
	.hdr_sp_contact{	
		position: fixed;
		top: 36px;
		right: 65px;
		overflow: auto;
		width: 50px;
	}
	.hdr_sp_tel{	
		position: fixed;
		top: 36px;
		right: 10px;
		overflow: auto;
		width: 50px;
	}
}


/*==============================*/
/* h_navi */
/*==============================*/
@media (min-width: 600px) {
	div.h_navi {
		position: absolute;
			top: 0;
			left: 380px;
		width: 440px;
	}
	div.h_navi ul {
		width: 100%;
		display: table;
		border-left: 1px solid #ccc;
	}
	div.h_navi ul li {
		width: 25%;
		display: table-cell;
		font-family: 'Noto Sans Japanese', sans-serif;
		text-align: center;
		color: #294a7d;
		font-weight: 500;
		border-right: 1px solid #ccc;
	}
	div.h_navi ul li a {
		display: block;
		min-height: 72px;
		padding-top: 12px; 
		letter-spacing: -0.05em;
		position: relative;
		
		background-image: linear-gradient( rgba(41,74,125,1) 50%, rgba(0,0,0,0) 50% );
		background-position: 0 100%;
		background-size: auto 200%;
		transition: .3s;
	}
	div.h_navi ul li:nth-child(1){ color: #0a8fb8; }
	div.h_navi ul li:nth-child(2){ color: #399559; }
	div.h_navi ul li:nth-child(3){ color: #e28000; }
	div.h_navi ul li:nth-child(4){ color: #cc5775; }
	
	div.h_navi ul li a:hover{
		background-position: 0 0;
		color: #fff;
	}
	
	div.h_navi ul li:nth-child(1) a{ background-image: linear-gradient( rgba(10,143,184,1) 50%, rgba(0,0,0,0) 50% ); }
	div.h_navi ul li:nth-child(2) a{ background-image: linear-gradient( rgba(57,149,89,1) 50%, rgba(0,0,0,0) 50% ); }
	div.h_navi ul li:nth-child(3) a{ background-image: linear-gradient( rgba(226,128,0,1) 50%, rgba(0,0,0,0) 50% ); }
	div.h_navi ul li:nth-child(4) a{ background-image: linear-gradient( rgba(204,87,117,1) 50%, rgba(0,0,0,0) 50% ); }
	
	div.h_navi ul li i{
		display: block;
		margin: 0 auto;
	}
}

@media (max-width: 600px) {
	div.h_navi {
		width: calc(100% - 1px) ;
		width: -webkit-calc(100% - 1px);
	}
	div.h_navi ul {
		width: 100%;
		display: table;
	}
	div.h_navi ul li {
		width: 25%;
		display: table-cell;
		font-family: 'Noto Sans Japanese', sans-serif;
		text-align: center;
		font-weight: 500;
		border-right: 1px solid #ccc;
	}
	div.h_navi ul li:nth-child(1) { width: 18%; }
	div.h_navi ul li:nth-child(2) { width: 32%; }
	div.h_navi ul li:nth-child(3) { width: 18%; }
	div.h_navi ul li:nth-child(4) { width: 32%; border-right: 0; }
	div.h_navi ul li a {
		display: block;
		font-size: 13px;
		letter-spacing: -0.05em;
		overflow: hidden;
		padding: 7px 0 5px 0;
		position: relative;
		
		background-image: linear-gradient(rgba(0,0,0,0) 50%, rgba(146,181,199,1) 50%);
		background-position: 0 0;
		background-size: auto 200%;
		transition: .5s;
	}
	div.h_navi ul li:nth-child(1){ color: #0a8fb8; }
	div.h_navi ul li:nth-child(2){ color: #399559; }
	div.h_navi ul li:nth-child(3){ color: #e28000; }
	div.h_navi ul li:nth-child(4){ color: #cc5775; }
	
	div.h_navi ul li a:hover{
		background-position: 0 100%;
		color: #fff;
	}
	
	div.h_navi ul li:nth-child(1) a{ background-image: linear-gradient(rgba(0,0,0,0) 50%, rgba(10,143,184,1) 50%); }
	div.h_navi ul li:nth-child(2) a{ background-image: linear-gradient(rgba(0,0,0,0) 50%, rgba(57,149,89,1) 50%); }
	div.h_navi ul li:nth-child(3) a{ background-image: linear-gradient(rgba(0,0,0,0) 50%, rgba(226,128,0,1) 50%); }
	div.h_navi ul li:nth-child(4) a{ background-image: linear-gradient(rgba(0,0,0,0) 50%, rgba(204,87,117,1) 50%); }
	
	div.h_navi ul li i{
		display: block;
		margin: 0 auto;
		font-size: 16px;
	}	
}

/*==============================*/
/* sub_navi */
/*==============================*/
@media (min-width: 600px) {
	div.sub_navi{
		position: absolute;
			top: 0;
			left: 840px;
	}
	div.sub_navi ul li:first-child a{
		display: block;
		background: #294A7D;
		text-align: center;
		color: #fff;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	div.sub_navi ul li:last-child{
		font-family: 'Noto Sans Japanese', sans-serif;
		font-size: 20px;
		font-weight: 700;
		line-height: 1.6em;
		color: #294A7D;
	}
}
@media (max-width: 600px) {
	div.sub_navi{
		display: none;
	}
}

/*==============================*/
/* ドロップメニュー */
/*==============================*/

@media (min-width: 600px) {
#slide_menu{
	background: #2790b0;
	box-shadow: 0 4px 6px -4px #444 inset;
	-webkit-box-shadow: 0 4px 6px -4px #444 inset;
	-moz-box-shadow: 0 4px 6px -4px #444 inset;
}
.dropmenu{ width: 1000px; margin: 0 auto; }
.dropmenu:before, .dropmenu:after{ content: ""; display: table; }
.dropmenu:after{ clear: both; }

.dropmenu li{
	position: relative;
	width: 14.28%;
	float: left;
	text-align: center;
}
.dropmenu li:first-child{ display: none; }
.dropmenu li a{
	display: block;
	margin: 0;
	padding: 15px 0 11px;
	color: #fff;
	font-size: 12px;
	line-height: 1;
	text-decoration: none;
}
.dropmenu li ul{ position: absolute; top: 100%; left: 0; }
.dropmenu li ul li{ width: 100%; }
.dropmenu li ul li a{
	padding: 13px 15px;
	border-top: 1px solid #309fc1;
	background: #2790b0;
	text-align: left;
}
.dropmenu li:hover > a{
	background: #23758e;
	box-shadow: 0 4px 6px -4px #444 inset;
	-webkit-box-shadow: 0 4px 6px -4px #444 inset;
	-moz-box-shadow: 0 4px 6px -4px #444 inset;
}
.dropmenu li a:hover{
	background: #23758e;
	box-shadow: none;
}
.dropmenu li ul li{ overflow: hidden; height: 0; transition: .2s; }
.dropmenu li:hover ul li{ overflow: visible; height: 38px; }
}
/*
@media (max-width: 600px) {
.dropmenu{ width: 100%; position: relative; padding-bottom: 100px; }
.dropmenu:before, .dropmenu:after{ content: ""; }
.dropmenu:after{ clear: both; }

.dropmenu li{ width: 100%; text-align: center; }
.dropmenu li:hover ul li{ height: 42px; }
.dropmenu li a{
	height: 20px;
	display: block;
	padding: 10px 0;
	background: #2790b0;
	border-top: 1px solid #5ca5bb;
	color: #fff;
}
.dropmenu li ul li{
	width: 100%;
	overflow: hidden;
	height: 0;
	transition: .2s;
}
.dropmenu li ul li a{
	height: 20px;
	padding: 10px 15px 11px 15px;
	border-top: 1px solid #5ca5bb;
	background: #267b95;
	text-align: left;
}
.dropmenu li:hover > a{ background: #23758e; }
.dropmenu li a:hover{ background: #1d5c6f; }
}*/

/*==============================*/
/* スライド */
/*==============================*/
@media (min-width: 600px) {
#button{ display: none; }
}

@media (max-width: 600px) {
#slide_menu,
#button{ display: none; }
}

/*@media (max-width: 600px) {
#slide_menu{
    position: fixed;
    top: 0;
	padding-top: 87px;
	margin-bottom: 100px;
    right: -70%;
    width: 70%;
    height: 100%;
    background: #157694;
	overflow: auto;
}
*/
/*==============================*/
/* hamburger */
/*==============================*/
/*#button{
    display: block;
    width: 90px;
	padding-left: 28px; 
    height: 34px;
	line-height: 34px;
    position: fixed;
		top: 36px;
		right: 10px;
	
	background: #000;
	color: #fff;
	border-radius: 3px;
	border: none;
	font-size: 16px;
	z-index: 9999;
}*/

/*-- hamburger　icon
------------------------- */
/*#button span {
    display: block;
    background: #fff;
    width: 18px;
    height: 2px;
    position: absolute;
    left: 10px;
	
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
#button span:nth-child(1){ top: 10px; }
#button span:nth-child(2) { margin-top: -1px; top: 50%; }
#button span:nth-child(3) { bottom: 10px; }
#button.active span:first-child {
    -webkit-transform: translateY(6px) rotate(45deg);
    -moz-transform: translateY(6px) rotate(45deg);
    -ms-transform: translateY(6px) rotate(45deg);
    transform: translateY(6px) rotate(45deg);
}
#button.active span:nth-child(2) { opacity: 0; }
#button.active span:last-child {
    -webkit-transform: translateY(-6px) rotate(-45deg);
    -moz-transform: translateY(-6px) rotate(-45deg);
    -ms-transform: translateY(-6px) rotate(-45deg);
    transform: translateY(-6px) rotate(-45deg);
}
}*/



/*==============================*/
/* パンくず */
/*==============================*/
.pankuzu { background: #353432; color: #fff; font-size: 11.5px; color: #ccc; margin-bottom: 50px; }
.pankuzu ol { width: 1000px; margin: 0 auto; padding: 1px 0; }
.pankuzu ol li { display: inline; padding-right: 5px; position: relative; padding: 0 20px 0 10px; }
.pankuzu ol li:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 17px;
	height: 13px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.pankuzu ol li:last-child:after { content: none; }
.pankuzu ol li a:hover { color: #fff; }

@media (max-width: 600px){
.pankuzu { display: none; }
}

/*==============================*/
/* ソーシャル */
/*==============================*/
.social{
	border-top: 1px solid #fff;
	padding: 20px 0;
	background: url(/common/img/share/bg_dot_gray.png) repeat;
}
.social ul{
	width: 1003px;
	margin: 0 auto;
	overflow: hidden;
}
.social ul li{
	border-right: 1px solid #ECECEC;
	text-align: center;
	float: left;
	background: #FFFFFF;
}
.social ul li:last-child{
	border-right: none;
}
.social ul li:hover{
	opacity: 0.8;
}
@media (max-width: 600px){
	.social ul{
		width: 94%;
		margin: 0 auto;
		overflow: hidden;
	}
	.social ul li{
		border: 1px solid #ECECEC;
		width: calc(50% - 2px) ; width: -webkit-calc(50% - 2px);
		float: left;
	}
	.social ul li:last-child{
		border-right: inherit;
	}
}

/*==============================*/
/* sideWrap */
/*==============================*/
.sideWrap{
	display: flex; display: -webkit-flex; /* Safari */
	justify-content: space-between; -webkit-justify-content: space-between; /* Safari */
}
.sideWrap .mainContents{ width: calc(70% - 1.5%); }
.sideWrap .sideContents{ width: calc(30% - 1.5%); }

@media (max-width: 600px) {
	.sideWrap{ flex-direction: column; -webkit-flex-direction: column; /* Safari */}
	.sideWrap .mainContents{ width: 100%; }
	.sideWrap .sideContents{ width: 100%; }
}

/*==============================*/
/* フッター */
/*==============================*/
@media (min-width: 600px){
	div.footer {
		background: #F5F5F5;
		font-size: 11.5px;
	}
	div.footer h3{
		padding: 3px 0 3px 22px;
		border-bottom: 1px solid #999;
		margin-bottom: 10px;
		position: relative;
	}
	div.footer h3:before{
		content: "";
		width: 16px;
		height: 16px;
		position: absolute;
		bottom: 7px;
		left: 0;
		background: #999;
	}
}
@media (max-width: 600px){
	div.footer {
		font-size: 13px;
	}
	div.footer h3{
		border-top: 1px solid #999;
		padding: 10px 2%;
		position: relative;
		font-weight: bold;
		cursor: pointer;
	}
	
	div.footer .two_column div{ margin-bottom: 0; }
		
	div.footer > div > div > div > div{ padding: 0 2%; }
}

/*-- dl
------------------------- */
div.footer dl dt{
	background: #ddd;
	padding: 2px 8px;
	margin-bottom: 5px;
	display: inline-block;
}
div.footer ul{
	margin-bottom: 20px;
}
div.footer ul li{
	display: inline-block;
}
div.footer ul li:not(:last-child){
	margin-right: 20px;
	position: relative;
}
div.footer ul li:not(:last-child):after{
	content: "|";
	position: absolute;
	right: -14px;
}


/*==============================*/
/* experts */
/*==============================*/
.experts { overflow: hidden; padding: 14px 0; font-size: 11.5px; }

@media (min-width: 600px){
	.experts ul { width: 260px; margin-right: 20px; float: left; }
	.experts ul li:not(:last-child){ float: left; margin-right: 10px; }
}
@media (max-width: 600px){
	.experts ul { margin-bottom: 10px; text-align: center; }
}

/*==============================*/
/* copyright */
/*==============================*/
.copyright { background: #353432; padding: 3px 0; color: #fff; text-align: center; font-size: 12px; }

/*==============================*/
/* ページTOP */
/*==============================*/
#page-top { position: fixed; bottom: 30px; right: 30px; background: #666; padding: 5px 15px; border-radius: 4px; font-size: 12px; border: 1px solid #fff; z-index: 9999; }
#page-top a { color: #fff; }